[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "registro-fallido-de-admin-en-ghost;usuario-se-registra-sin-llenar-los-campos",
        "keyword": "Scenario",
        "line": 4,
        "name": "Usuario se registra sin llenar los campos",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 36754000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 5,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/setup\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 11270000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 15132 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 6,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 3404000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115084 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 7,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 1772000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 128736 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 8,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4356000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 128736 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 9,
            "name": "I should see in form \"#setup\" element \".main-error\" with text \"Please fill out every field correctly to set up your site. \"",
            "match": {
              "location": "features/web/step_definitions/step.js:18"
            },
            "result": {
              "status": "passed",
              "duration": 246000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 128736 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 12952000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user1",
            "line": 3
          },
          {
            "name": "@web",
            "line": 3
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "registro-fallido-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Registro Fallido de Admin en Ghost",
    "tags": [],
    "uri": "features/01-registro_admin_fallido.feature"
  }
]